import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-message-template-details',
  templateUrl: './message-template-details.component.html',
  styleUrls: ['./message-template-details.component.scss']
})
export class MessageTemplateDetailsComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
